﻿.floatRight
{
  float: right;
}
.floatLeft  {
 float: left;
}
.paddingTop15 
{
    padding-top: 15px;
}
.marginRight5 
{
    margin-right: 5px;
}
.marginRight15 
{
    margin-right: 15px;
}
.artikkel .fullbredde a img
{
    width: 100%!important;
}
.marginLeft5 
{
    margin-left: 5px;
}
.marginLeft15 
{
     margin-left: 15px;
}
.marginBottom5
{
    margin-bottom: 5px;
}
.marginTop5 
{
     margin-top: 5px;
}
.marginLeft15 
{
    margin-left: 15px;
}
.artikkel .marginLeftAuto img {
 margin-left: auto;
} 
.artikkel .marginRightAuto img { 
 margin-right: auto;
} 
.artikkel .displayBlock a img {
 display:  block;
}
.artikkel .displayBlock 
{
    display:block;
}
.artikkel .displayNone
{
    display:none;
}
.samletBilder img {
    margin-top: 5px;
}
.samletBilder img:first-child {
    margin-top: 0;
}
.bildeLeft 
{
}
.innholdLeft 
{
}
.clear 
{
    clear: both;
}
.clearAfter:after
{
   clear: both;
}
.artikkelmal_28 #tekst 
{
    clear:both;
}
.artikkelmal_28 .liste 
{
    clear:both;
}
.artikkel .toBilder
{
    float: right;
}
.artikkel .toBilder img 
{
 float: right!important;
}
.artikkel .treBilder > div
{
   width: 22%;
}
.artikkel .fireBilder  > div
{
 margin-top: 5px;
 width: 24%;
}
.artikkel .InnholdForfatter {
 clear:both;
}
.artikkel .BildeTekst {
 display: block;
}
.artikkel .beskrivelse 
{
    font-style:italic;
}
.artikkel .bildeliste > div, .artikkel .bildeliste > span {
   float: left;
}
.artikkel .bildegalleri td a
{
    margin-left: 5px;
    margin-top: 5px;
}
.artikkel img 
{
    border: none;
}
.artikkel a img {
 max-width: 100%;
}
.clearFloatRight {
 clear: right;
}
.clearFloatLeft {
 clear: left;
}
.fotografText 
{
    display: inline-block;
    background: url("../images/kamera.gif");
    background-repeat: no-repeat;
    text-indent: 20px;
}
/* Endring */